
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SLBestPractices", "SLBestPractices\SLBestPractices.csproj", "{A7E79994-3506-4620-8A8C-ED0F3E8AA626}"
	ProjectSection(ProjectDependencies) = postProject
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7} = {64C7394B-A86A-4939-9F0E-CA01683CB8D7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SLBestPractices.Web", "SLBestPractices.Web\SLBestPractices.Web.csproj", "{64C7394B-A86A-4939-9F0E-CA01683CB8D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BasicVS2010", "BasicVS2010\BasicVS2010.csproj", "{55405F85-BEC5-40AC-8083-4F76E865BDF4}"
	ProjectSection(ProjectDependencies) = postProject
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7} = {64C7394B-A86A-4939-9F0E-CA01683CB8D7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LessBasicVS2010", "LessBasicVS2010\LessBasicVS2010.csproj", "{64A80E6B-F438-4306-91BC-FC57752451F8}"
	ProjectSection(ProjectDependencies) = postProject
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7} = {64C7394B-A86A-4939-9F0E-CA01683CB8D7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataBinding", "DataBinding\DataBinding.csproj", "{EC84D2DB-F65C-461B-8A40-324A3E5E73CD}"
	ProjectSection(ProjectDependencies) = postProject
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7} = {64C7394B-A86A-4939-9F0E-CA01683CB8D7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WCFExample", "WCFExample\WCFExample.csproj", "{F9A00636-FDE3-4016-8BDB-1B0E5553C19B}"
	ProjectSection(ProjectDependencies) = postProject
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7} = {64C7394B-A86A-4939-9F0E-CA01683CB8D7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WCFRiaExample", "WCFRiaExample\WCFRiaExample.csproj", "{F9F3C65B-5CAB-486C-8B8D-11A42884689B}"
	ProjectSection(ProjectDependencies) = postProject
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7} = {64C7394B-A86A-4939-9F0E-CA01683CB8D7}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StylesAndResources", "StylesAndResources\StylesAndResources.csproj", "{F7D06361-DA33-414C-94D2-8C24ECD6D564}"
	ProjectSection(ProjectDependencies) = postProject
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7} = {64C7394B-A86A-4939-9F0E-CA01683CB8D7}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7E79994-3506-4620-8A8C-ED0F3E8AA626}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7E79994-3506-4620-8A8C-ED0F3E8AA626}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7E79994-3506-4620-8A8C-ED0F3E8AA626}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7E79994-3506-4620-8A8C-ED0F3E8AA626}.Release|Any CPU.Build.0 = Release|Any CPU
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64C7394B-A86A-4939-9F0E-CA01683CB8D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{55405F85-BEC5-40AC-8083-4F76E865BDF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55405F85-BEC5-40AC-8083-4F76E865BDF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55405F85-BEC5-40AC-8083-4F76E865BDF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55405F85-BEC5-40AC-8083-4F76E865BDF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{64A80E6B-F438-4306-91BC-FC57752451F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64A80E6B-F438-4306-91BC-FC57752451F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64A80E6B-F438-4306-91BC-FC57752451F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64A80E6B-F438-4306-91BC-FC57752451F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC84D2DB-F65C-461B-8A40-324A3E5E73CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC84D2DB-F65C-461B-8A40-324A3E5E73CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC84D2DB-F65C-461B-8A40-324A3E5E73CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC84D2DB-F65C-461B-8A40-324A3E5E73CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9A00636-FDE3-4016-8BDB-1B0E5553C19B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9A00636-FDE3-4016-8BDB-1B0E5553C19B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9A00636-FDE3-4016-8BDB-1B0E5553C19B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9A00636-FDE3-4016-8BDB-1B0E5553C19B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9F3C65B-5CAB-486C-8B8D-11A42884689B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9F3C65B-5CAB-486C-8B8D-11A42884689B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9F3C65B-5CAB-486C-8B8D-11A42884689B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9F3C65B-5CAB-486C-8B8D-11A42884689B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7D06361-DA33-414C-94D2-8C24ECD6D564}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7D06361-DA33-414C-94D2-8C24ECD6D564}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7D06361-DA33-414C-94D2-8C24ECD6D564}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7D06361-DA33-414C-94D2-8C24ECD6D564}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
